Re: Installer for 5.7.19 stuck
Posted by: sorcerer stone
Date: July 27, 2017 02:31PM

Follow up question.

Does MySQL Installer 5.7.19 require VC++ redistributable package to install first?

I googled an older post which said (at 2015), one of the module which mysql installer install required VC++2015 redistributable to be installed first.

I installed VC++2017 redistributable yesterday because netbeans IDE 8.2 requires it.

I tried to install VC++2015 redistibutable, but it failed because VC++2017 redistributable already exist.

Could VC++ redistributable package is the problem causing MySQL msi to fail in my case? If so, how do I work around it?

Options: ReplyQuote


Subject
Views
Written By
Posted
327
July 27, 2017 11:29AM
Re: Installer for 5.7.19 stuck
176
July 27, 2017 02:31PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.